/*
Theme Name: Misty Lake Child
Theme URI: http://theme.wordpress.com/themes/misty-lake-child/
Author: Automattic
Author URI: http://automattic.com/
Template:     misty-lake
Description: Misty Lake child gives you a tranquil, mellow backdrop on which you can let your content shine. It supports five post formats, a sidebar, custom menu, custom header, and custom background.
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: green, tan, white, one-column, two-columns, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, translation-ready

This theme, like WordPress, is licensed under the GPL.
Misty Lake is based on _S ("Underscores"), Copyright 2012 Automattic, Inc., released under GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
and Blueprint http://www.blueprintcss.org/
*/
@import url("../misty-lake/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.site * {
	transition: 0;
	-webkit-transition: 0;
	-moz-transition: 0;
	-o-transition: 0;
}

.site a {
	transition: 0;
	-webkit-transition: 0;
	-moz-transition: 0;
	-o-transition: 0;
}

.header-image img,
.entry-content img,
.comment-content img,
.widget img,
.entry-thumbnail img,
.header-image img:hover {
	opacity: 1;
}
